2017-07-21 12:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000009Cheat Enginepublic2007-08-29 06:35
ReporterDoomsDay 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000009: Cheat Table grouping
DescriptionIf the first entry on the cheat table is in a group, and a new entry is being added to that position, the group status will remain.

How:
1. Add a new address to a new CT.
2. Assign it ro a group.
3. Clear the CT using the 'Delete all addresses from the list' button.
4. Add a new Address.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000013

Dark Byte (developer)

Fixed.
Problem was there was no cleanum mem call under the red x code
+Notes

-Issue History
Date Modified Username Field Change
2007-08-12 08:12 DoomsDay New Issue
2007-08-15 15:34 Dark Byte Status new => confirmed
2007-08-15 15:34 Dark Byte Status confirmed => assigned
2007-08-15 15:34 Dark Byte Assigned To => Dark Byte
2007-08-20 05:20 Dark Byte Status assigned => confirmed
2007-08-29 06:35 Dark Byte Status confirmed => resolved
2007-08-29 06:35 Dark Byte Resolution open => fixed
2007-08-29 06:35 Dark Byte Note Added: 0000013
+Issue History